body{background-color:#faefef}
table{border-bottom-style:double}
p{border-color:#000066;border-left:#CC0000;color:#000000;font-size:14px;left:auto;text-align:left;font-family:Arial, Helvetica, sans-serif;background-color:#faefef;border-left:2PX;}
img{float:left;margin:7px 17px 7px 7px;border:3px solid #900;}
.tit{margin:0;border:0;}
p IMG{float:left;margin:7px 17px 7px 7px;border:3px solid #900;}
li strong{margin:10px}
.fonntitle{background-image:url(graf/aafonn.jpg)}
.fontabwerx{background-image:url(graf/fontabwerx.jpg);background-color:#fff14f;}
.fontabosn{background-color:#faefef;border:0;}
.yyy{list-style:square inside;}
.tdtd{width:210px;}
.tabl{height:60px;}
.ifra{height:50px;}
.ifraosn{height:1000px}
.ifrapr{height:1000px}
.ifranizz{height:100px}
.ifra_termin{height:410px}
.ifraindex{width:210px;height:1200px}
.ifraslowar{width:240px;height:800px}
.pravomenu{width:5px;height:1000px}
.pravomenutitl{width:5px;}
.nizz{background-color:#faefef;}
.nizzz{background-image:url(graf/fon-nizz3.jpg);padding:2px;padding-right:2px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.levo{background-image:url(graf/fon-grad.jpg);width:100%;padding:2px;padding-right:2px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.tabl_werx{height:60px:border:4px solid;margin:4px;border-color:#990033;border-bottom-width:5px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.tabl_sred{width:100%;border:7px solid;margin:2px 8px 2px 10px;border-color:#990033;border-bottom-width:20px;padding:7px;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:10px;border-radius:10px;}
.tabl_krug{border:7px solid;margin:1px 1px 10px 1px;border-color:#990033;padding:5px;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:10px;border-radius:10px;}
.tabl_new{width:100%;border:7px solid;margin:2px 2px 2px 2px;border-color:#00CCCC;border-bottom-width:10px;padding:7px;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:10px;border-radius:20px;}
.paragr{font-family:Georgia, "Times New Roman", Times, serif, cursive;text-decoration:none;font-size:12pt;COLOR:#CC0000;font-style:oblique;font-weight:bolder;}
.RAMKA{border:3px;aligt='baseline';}
A:link{font-family:Georgia, "Times New Roman", Times, serif, cursive;text-decoration:none;font-size:12pt;COLOR:#CC3333;font-style:oblique;font-weight:bolder;text-shadow:inherit;}
.style1{font-size:16pt}
A:visited{font-family:Georgia, 'Times New Roman', Times, serif, cursive;COLOR:#990033;font:12pt Arial;text-decoration:none;font-style:oblique;font-weight:bolder;}
A:active{font-family:Georgia, 'Times New Roman', Times, serif, cursive;text-decoration:none;font-size:12pt;COLOR:#00CC33;font-style:oblique;font-weight:bolder;text-shadow:0 2px 0 #fff, 0 4px 0 #ccc;}
A:hover{font-family:Georgia, "Times New Roman", Times, serif;text-decoration:none;font-size:12pt;background-color:#FF3399;COLOR:#FFFFFF;font-style:oblique;font-weight:bolder;}
.fontablica{background-image:url(graf2/uzor2.jpg);}
a.ro:link{text-decoration:none;font-size:16pt;color:#990000;}
a.ro:visited{text-decoration:none;font-size:16pt;color:#006666;}
a.ro:active{text-decoration:none;font-size:16pt;color:#993300;}
a.ro:hover{text-decoration:none;font-size:16pt;color:#0066FF;background-color:#FFFFFF;}
a.nn:link{text-decoration:none;font-size:12pt;color:#000066;font:normal 12px Georgia, "Times New Roman", Times, serif;}
a.nn:visited{text-decoration:none;font-size:12pt;color:#FF00FF;font:normal 12px Georgia, "Times New Roman", Times, serif;}
a.nn:active{text-decoration:none;font-size:12pt;color:#FF0033;font:normal 14px Georgia, "Times New Roman", Times, serif;}
a.nn:hover{text-decoration:none;font-size:12pt;color:#ffffff;font:normal 14px Georgia, "Times New Roman", Times, serif;background-color:#ff0066;}
.navigac{font:normal 12px Georgia, "Times New Roman", Times, serif;background:#99FFCC;}
.obichniy{font:normal 12px Georgia, "Times New Roman", Times, serif;}
h1{font-size:24px;font-style:normal;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;}
h3{font:normal large/normal Verdana, Arial, Helvetica, sans-serif;}
h2{font:bolder small-caps normal x-large/normal Verdana, Arial, Helvetica, sans-serif;text-transform:none;color:#000000;text-decoration:none;}
h4{font:bolder normal 13px/normal Arial, Helvetica, sans-serif;text-transform:inherit;color:#FFFF99;background:#FF0000;}
h5{font:bolder normal 13px/normal Arial, Helvetica, sans-serif;text-transform:none;color:#000066;background:#33FFFF;margin-bottom:-10px;}
h6{text-align:center;font:normal 24px Verdana, Arial, Helvetica, sans-serif;}
h1 a:link{text-decoration:none;font-size:20pt;color:#990000;font:bold 28px Georgia, "Times New Roman", Times, serif;}
a.h1nn:link{text-decoration:none;font-size:20pt;color:#990000;font:bold 20px Georgia, "Times New Roman", Times, serif;}
a.h1nn:visited{text-decoration:none;font-size:20pt;color:#993333;font:bold 20px Georgia, "Times New Roman", Times, serif;}
a.h1nn:active{text-decoration:none;font-size:20pt;color:#cc0000;font:bold 20px Georgia, "Times New Roman", Times, serif;}
a.h1nn:hover{text-decoration:none;font-size:20pt;color:#ffffff;font:bold 20px Georgia, "Times New Roman", Times, serif;background-color:#ff0066;}
.tabslowar{border:3px;border-color:#990033}
.gold_text5{font-weight:bold;font-family:Tahoma, Calibri, Arial, Calibri,sans-serif;color:#FBCC75;margin:2px 0px 2px 0px;}
.blue_text{font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;color:#004e96;}
.dark_blue_text{font-weight:bold;font-family:Tahoma, Calibri, Arial, sans-serif;color:#000033;}
.red_text{font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;color:#990000;}
.red_textsmal{font-weight: inherit; font-size:small; font-family:Verdana, Arial, Helvetica, sans-serif;color:#990000;}
.yel_text{font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;color:#FF6600}
.pageList{list-style:none;font:100% Arial, sans-serif;margin:0;padding:0;}
.pageList li{line-height:80%;margin-left:1px;display:inline-block;}
.pageList a{display:block;font-size:9px;font-weight:bold;text-transform:capitalize;color:#FFFFFF;padding:2px 8px;background:#c70344;border:#ff3366 4px solid;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background-color:#FF6666;}
.pageList a:hover{text-decoration:none;background:#fbcc00;background-color:#55A0FF;border:#CC3366 4px solid;}
.pageList222{list-style:none;width:150;font:100% Arial, sans-serif;margin:0;padding:0;}
.pageList222 li{line-height:100%;width:150;margin-left:5px;display:inline-block;}
.pageList222 a{width:150;display:block;font-size:10px;font-weight:bold;text-transform:uppercase;color:#FFFFFF;padding:5px 10px;background:#cc33cc;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background-color:#CC3333;}
.pageList222 a:hover{width:150;text-decoration:none;background:#fbcc00;background-color:#FF0066;}
.pagewertik{list-style:none;font:100% Arial, sans-serif;margin:0;padding:0;}
.pagewertik li{line-height:100%;margin-left:2px;}
.pagewertik a{display:block;font-size:12px;font-weight:bold;text-transform:uppercase;color:#FFFFFF;padding:5px 10px;background:#cc33cc;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#CC0033;}
.pagewertik a:hover{text-decoration:none;background:#fbcc00;background-color:#FF0066;}
.pagewertik2{list-style:none;font:100% Arial, sans-serif;margin:0;padding:0;}
.pagewertik2 li{line-height:100%;margin-left:7px;}
.pagewertik2 a{display:block;font-size:7px;font-weight:bold;text-transform:uppercase;color:#FFFFFF;padding:5px 10px;background:#cc33cc;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background-color:#FF3333;}
.pagewertik2 a:hover{text-decoration:none;background:#fbcc00;background-color:#FF0066;}
.pagewertik3{list-style:none;font:100% Arial, sans-serif;margin:0;padding:0;}
.pagewertik3 li{line-height:100%;margin-left:7px;}
.pagewertik3 a{display:block;font-size:9px;font-weight:bold;text-transform:uppercase;color:#FFFFFF;padding:5px 10px;background:#cc33cc;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#FF0033;}
.pagewertik3 a:hover{text-decoration:none;background:#fbcc00;background-color:#FF0066;}
.pagewertik4{list-style:none;font:100% Arial, sans-serif;margin:0;padding:0;}
.pagewertik4 li{line-height:100%;margin-left:7px;}
.pagewertik4 a{display:block;font-size:9px;font-weight:bold;text-transform:uppercase;color:#FFFFFF;padding:5px 10px;background:#cc33cc;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#FFCC33;}
.pagewertik5{list-style:none;font:100% Arial, sans-serif;margin:0;padding:0;}
.pagewertik5 li{line-height:100%;margin-left:7px;}
.pagewertik5 a{display:block;font-size:9px;font-weight:bold;text-transform:uppercase;color:#FFFFFF;padding:5px 10px;background:#cc33cc;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;background-color:#0000FF;}
.pagewertik3 a:hover{text-decoration:none;background:#fbcc00;background-color:#FF0066;}
ul#cssmenu{width:800px;margin:0;border:0 none;padding:0;list-style:none;background:#990033;height:25px;font:bold 10px/18px Verdana, Arial;border-left:#990033 1px solid;}
ul#cssmenu li{margin:0;border:0 none;padding:0;float:left;display:inline;list-style:none;position:relative;height:25px;}
ul#cssmenu ul{margin:0;border:0 none;padding:0;width:160px;list-style:none;display:none;position:absolute;top:25px;left:0;}
ul#cssmenu ul:after{clear:both;display:block;font:1px/0px serif;content:".";height:0;visibility:hidden;}
ul#cssmenu ul li{width:150px;float:left;display:block !important;display:inline;}
ul#cssmenu a{border:0px;padding:0 10px;float:none !important;float:left;display:block;background:#990033;color:#FFFFFF;font:bold 10px/22px Verdana, Arial;text-decoration:none;height:auto !important;height:1%;background-color:#990033;}
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a{background:#FFFFFF;color:#990033;border-top:#ff3366 1px solid;}
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a{border-top:2px solid #FFFFFF;float:none;background:#990033;color:#FFFFFF;}
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a{border-top:2px solid #FFFFFF;background:#FFFFFF;color:#CC3333;border:#990033 1px solid;}
ul#cssmenu ul ul{display:none;position:absolute;top:0;left:170px;}
ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul{display:none;}
ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul{display:block;}
ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul{margin:0;border:0 none;padding:0;width:150px;list-style:none;}
ul#navmenu-v:after{clear:both;display:block;font:1px/0px serif;content:".";height:0;visibility:hidden;}
ul#navmenu-v li{float:left;display:block !important;display:inline;position:relative;border:#990033 0px solid;}
ul#navmenu-v li ul li{border:none;border-bottom:#FFFFFF 0px solid;left:30px;}
ul#navmenu-v a{padding:0 5px;display:block;background:#c70344;color:#FFFFFF;font:bold 12px/28px Verdana, Arial;text-decoration:none;height:auto !important;height:1%;border:#FF3366 3px solid;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a{background:#FFFFFF;color:#000000;}
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a{background:#990033;color:#FFFFFF;border:#ff0066 3px solid;}
ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a{background:#FFFFFF;color:#990033;border:#ff0066 3px solid;}
ul#navmenu-v ul{display:none;position:relative;top:0;left:5px;}
ul#navmenu-v ul ul{display:none;position:relative;top:0;left:60px;}
ul#navmenu-v ul ul ul{display:none;position:relative;top:0;left:70px;}
ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul{display:none;position:static;top:0;left:130px;}
ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul{display:block;}
.zz_opis{border:none;}
.zz_fakt{border:none;}
.button{border-top:2px solid #631414;background:-moz-linear-gradient(top, #a3a9d6, #b6d1c5);background:-webkit-gradient(linear, left top, left bottom, from(#a3a9d6), to(#b6d1c5));background:-moz-linear-gradient(top, #a3a9d6, #b6d1c5);padding:5px 10px;-webkit-border-radius:24px;-moz-border-radius:24px;border-radius:24px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;text-shadow:rgba(0,0,0,.4) 0 1px 0;color:#fddfff;font-size:xx-small;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;vertical-align:middle;}
.button:hover{font-size:large;border-top-color:#273ef0;background:#273ef0;color:#fffaaa;}
.button:active{font-size:large;border-top-color:#00CC66;background:#35c6e3;}